<?xml version="1.0" encoding="utf-8" ?>

<enumerator name="runtimeChangeStateSources"  baseType="uint" xmlns="EnumSchema">
	<consts>
		<const>
			<name>RT_STATE_CNG_CMD_RESET</name>
			<value>1</value>
			<desc-ru>RT_STATE_CNG_CMD_RESET</desc-ru>
			<desc-en>RT_STATE_CNG_CMD_RESET</desc-en>
		</const>
		<const>
			<name>RT_STATE_CNG_CMD_DELETE</name>
			<value>2</value>
			<desc-ru>RT_STATE_CNG_CMD_DELETE</desc-ru>
			<desc-en>RT_STATE_CNG_CMD_DELETE</desc-en>
		</const>
		<const>
			<name>RT_STATE_CNG_CMD_CFGLOAD</name>
			<value>3</value>
			<desc-ru>RT_STATE_CNG_CMD_CFGLOAD</desc-ru>
			<desc-en>RT_STATE_CNG_CMD_CFGLOAD</desc-en>
		</const>
		<const>
			<name>RT_STATE_CNG_CMD_CONT</name>
			<value>4</value>
			<desc-ru>RT_STATE_CNG_CMD_CONT</desc-ru>
			<desc-en>RT_STATE_CNG_CMD_CONT</desc-en>
		</const>
		<const>
			<name>RT_STATE_CNG_CMD_PAUSE</name>
			<value>5</value>
			<desc-ru>RT_STATE_CNG_CMD_PAUSE</desc-ru>
			<desc-en>RT_STATE_CNG_CMD_PAUSE</desc-en>
		</const>
		<const>
			<name>RT_STATE_CNG_BP_PAUSE</name>
			<value>6</value>
			<desc-ru>RT_STATE_CNG_BP_PAUSE</desc-ru>
			<desc-en>RT_STATE_CNG_BP_PAUSE</desc-en>
		</const>
		<const>
			<name>RT_STATE_CNG_SAFETY</name>
			<value>7</value>
			<desc-ru>RT_STATE_CNG_SAFETY</desc-ru>
			<desc-en>RT_STATE_CNG_SAFETY</desc-en>
		</const>
		<const>
			<name>RT_STATE_CNG_SMR</name>
			<value>8</value>
			<desc-ru>RT_STATE_CNG_SMR</desc-ru>
			<desc-en>RT_STATE_CNG_SMR</desc-en>
		</const>
		<const>
			<name>RT_STATE_CNG_CMD_FAIL_SYNC</name>
			<value>9</value>
			<desc-ru>RT_STATE_CNG_CMD_FAIL_SYNC</desc-ru>
			<desc-en>RT_STATE_CNG_CMD_FAIL_SYNC</desc-en>
		</const>
	</consts>
</enumerator>